### Enumeration

# Gdk SurfaceEdge

#### Declaration

    enum Gdk.SurfaceEdge

#### Description [src]

Determines a surface edge or corner.

#### Members

Name | Description
--- | ---
`GDK_SURFACE_EDGE_NORTH_WEST` | The top left corner.
`GDK_SURFACE_EDGE_NORTH` | The top edge.
`GDK_SURFACE_EDGE_NORTH_EAST` | The top right corner.
`GDK_SURFACE_EDGE_WEST` | The left edge.
`GDK_SURFACE_EDGE_EAST` | The right edge.
`GDK_SURFACE_EDGE_SOUTH_WEST` | The lower left corner.
`GDK_SURFACE_EDGE_SOUTH` | The lower edge.
`GDK_SURFACE_EDGE_SOUTH_EAST` | The lower right corner.